myapps:
  storage:
    root: /data/obpm-demo
  siteid:
  refresh:
    cache:
      profile: dev-securityout

server:
  port: 8094
  servlet:
    context-path: ${myapps.siteid}/obpm
    session:
      timeout: 3600


spring:
  datasource:
    url: jdbc:mysql://114.115.153.118:3306/obpm2_security?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT%2B8&useSSL=false&zeroDateTimeBehavior=CONVERT_TO_NULL
    username: security
    password: Security#202103
    # 下面为连接池的补充设置，应用到上面所有数据源中
    initialSize: 5
    minIdle: 5
    maxActive: 20
  cloud:
    consul:
      discovery:
        enabled: true
        heartbeat:
          enabled: true
      host: 127.0.0.1
      port: 10500
  redis:
    host: 117.78.33.241
    port: 6379
    password: bcxin@2019
#    database: 11

logging:
  config: classpath:log4j2.xml
